Browse code

change some more URLs to https

Hanno authored on 23/03/2019 21:52:45
Showing 1 changed files
... ...
@@ -1,5 +1,5 @@
1 1
 [phpMyAdmin-veryold]
2
-url=http://www.phpmyadmin.net/
2
+url=https://www.phpmyadmin.net/
3 3
 safe=4.8.5
4 4
 vuln=CVE-2019-6798
5 5
 file=Config.class.php
... ...
@@ -7,7 +7,7 @@ variable=PMA_VERSION
7 7
 subdir=1
8 8
 
9 9
 [phpMyAdmin-old]
10
-url=http://www.phpmyadmin.net/
10
+url=https://www.phpmyadmin.net/
11 11
 safe=4.8.5
12 12
 vuln=CVE-2019-6798
13 13
 file=Config.php
... ...
@@ -16,7 +16,7 @@ subdir=1
16 16
 extra_match=namespace PMA\libraries;
17 17
 
18 18
 [phpMyAdmin]
19
-url=http://www.phpmyadmin.net/
19
+url=https://www.phpmyadmin.net/
20 20
 safe=4.8.5
21 21
 vuln=CVE-2019-6798
22 22
 file=Config.php
... ...
@@ -25,7 +25,7 @@ subdir=2
25 25
 extra_match=namespace PhpMyAdmin;
26 26
 
27 27
 [SquirrelMail]
28
-url=http://www.squirrelmail.org/
28
+url=https://squirrelmail.org/
29 29
 safe=1.4.22
30 30
 vuln=CVE-2010-4554
31 31
 file=strings.php
... ...
@@ -51,7 +51,7 @@ variable=MANTIS_VERSION
51 51
 subdir=1
52 52
 
53 53
 [Bugzilla3]
54
-url=http://www.bugzilla.org/
54
+url=https://www.bugzilla.org/
55 55
 safe=4.4.7
56 56
 old_safe=4.2.12,4.0.16
57 57
 vuln=CVE-2011-2379
... ...
@@ -60,7 +60,7 @@ variable=BUGZILLA_VERSION
60 60
 subdir=1
61 61
 
62 62
 [Bugzilla2]
63
-url=http://www.bugzilla.org/
63
+url=https://www.bugzilla.org/
64 64
 safe=4.4.7
65 65
 old_safe=4.2.12,4.0.16
66 66
 vuln=CVE-2011-2379
... ...
@@ -139,7 +139,7 @@ subdir=0
139 139
 extra_match=define("TITLE", "FTP Admin");
140 140
 
141 141
 [RoundCube-deprecated]
142
-url=http://roundcube.net
142
+url=https://roundcube.net
143 143
 safe=1.3.8
144 144
 vuln=CVE-2018-19206
145 145
 file=index.php
... ...
@@ -147,7 +147,7 @@ variable=RCMAIL_VERSION
147 147
 subdir=0
148 148
 
149 149
 [RoundCube]
150
-url=http://roundcube.net
150
+url=https://roundcube.net
151 151
 safe=1.3.8
152 152
 vuln=CVE-2018-19206
153 153
 file=iniset.php
... ...
@@ -155,7 +155,7 @@ variable=RCMAIL_VERSION
155 155
 subdir=2
156 156
 
157 157
 [Moodle]
158
-url=http://www.moodle.org/
158
+url=https://moodle.org/
159 159
 safe=3.2.2
160 160
 old_safe=3.1.5,3.0.9,2.7.19
161 161
 vuln=CVE-2017-2641